Translations of this page:

This is an old revision of the document!


When compiling software with newer (>1.6.0) openMPI add these options to makefile:

-L/usr/lib64 -lpmi

After this change compiled software works correctly with SLURM.

 
/opt/webdata/webroot/wiki/data/attic/en/hpc/software/openmpi.1371640789.txt.gz · Last modified: 2013/06/19 14:19 by vrintala
[unknown button type]
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Noncommercial-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki